<!--
/* ************************* MAIN TOP: SIGNIN - CART - Etc ******************* */
A.toplinks:link    {text-decoration: none; color: #003399}
A.toplinks:visited {text-decoration: none; color: #003399}
A.toplinks:active  {text-decoration: none; color: #FF0000}
a.toplinks:hover   {COLOR:#FF6500;}

/* ************************* MAIN TOP: SIGNIN - CART - Etc ******************* */
A.toplinks2:link    {text-decoration: none; color: #ffffff}
A.toplinks2:visited {text-decoration: none; color: #ffffff}
A.toplinks2:active  {text-decoration: none; color: #ffffff}
a.toplinks2:hover   {COLOR:#FF6500;}


/* ************************* MAIN BOT: OUR COMPANY - Etc ********************* */
A.botlinks:link    {text-decoration: none; color: #ffffff; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:14px; font-weight:bold;}
A.botlinks:visited {text-decoration: none; color: #ffffff; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:14px; font-weight:bold;}
A.botlinks:active  {text-decoration: none; color: #FF0000; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:14px; font-weight:bold;}
a.botlinks:hover   {text-decoration: underline; COLOR:#ffff00;}

/* ************************* MAIN TOP: TAB MENU TABS ************************* */
table.menu {
	width: 60%;
	border: none;
}
.menu td {
	white-space: nowrap;
	padding: 0 11px 0 0px !important;
	background: url("/images/tabs/tab_right_0.gif") no-repeat right top;
}
.menu td a, .menu td a:visited {
	display: block;
	text-decoration: none;
	font: 14px/32px Tahoma, Verdana, sans-serif;
	
	color: #003399;
	padding-left: 11px;
	text-align: center;
	background: url("/images/tabs/tab_left_0.gif") no-repeat left top;
}
.menu td a:hover, .menu td a:active {
	color: #ff0000;
	text-decoration:underline;
}
.menu td.active {
	background-image: url("/images/tabs/tab_right_1.gif");
}
.menu td.active a, .menu td.active a:visited, .menu td.active a:active {
	color: #FFFFFF;
	font: bold 14px/32px Tahoma, Verdana, sans-serif;
	background-image: url("/images/tabs/tab_left_1.gif");
}

/* ************************* MAIN TOP: TAB MENU DROP DOWN ******************** */
DIV.dropDownItem
{PADDING-RIGHT: 7px; PADDING-LEFT: 1px; PADDING-TOP: 2px; HEIGHT: 17px; color:#003399;}

a.dropdownmenutop
{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
a.dropdownmenutop:link
{text-decoration: none; color: #cc0000;}
a.dropdownmenutop:visited 
{text-decoration: none; color: #cc0000;}
a.dropdownmenutop:active
{text-decoration: none; color: #cc0000;}
a.dropdownmenutop:hover
{cursor:pointer; color:#000000;}

a.dropdownmenuleft 
{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a.dropdownmenuleft:link
{text-decoration: none; color: #000000;}
a.dropdownmenuleft:visited 
{text-decoration: none; color: #000000;}
a.dropdownmenuleft:active
{text-decoration: none; color: #000000;}
a.dropdownmenuleft:hover
{cursor:pointer; color:#ffffff;}



DIV.dropDownItem2
{PADDING-RIGHT: 2px; PADDING-LEFT: 4px;}

a.dropdownmenu2
{FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a.dropdownmenu2:link
{text-decoration: none; color: #003399;}
a.dropdownmenu2:visited 
{text-decoration: none; color: #003399;}
a.dropdownmenu2:active
{text-decoration: none; color: #003399;}
a.dropdownmenu2:hover
{cursor:pointer; color:#000000;}


a.dropdownmenu3
{FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a.dropdownmenu3:link
{text-decoration: none; color: #cc0033;}
a.dropdownmenu3:visited 
{text-decoration: none; color: #cc0033;}
a.dropdownmenu3:active
{text-decoration: none; color: #cc0033;}
a.dropdownmenu3:hover
{cursor:pointer; color:#000000;}

/* ************************* Front Page - Search Bar ************************* */
.bigInput {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size:18px;
	width: 360px;height:32px;
	border-radius: 4px;
	border:0px;
	padding-right: 50px;
}
.bigSelect {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #0000ff;
	font-size:18px;
}
.bigSrchBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	width: 40px;
	margin-left: -40px;
	height: 32px;
	background-color:#FFDE7B;
	border:0px;
	border-radius: 0 4px 4px 0;
}

/* ************************* Front Page - Grid Area ************************** */
.pricebox_deal, .pricebox_deal a, .pricebox_deal a:visited {
	color: #DD0000;
	text-decoration: none;
	font: bold 12px/14px "verdana","Trebuchet MS", Arial, Helvetica, sans-serif;
}
.pricebox_sell, .pricebox_sell a, .pricebox_sell a:visited {
	color: #DD0000;
	text-decoration: none;
	font: 18px/20px "verdana","Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* ---------------- */
table#pricebox_grid {
	width: 98%;
	border: none;
		/* border-top: 3px solid #ffaa00; */
	margin-bottom: 10px;
	border-collapse: collapse;
}
#pricebox_grid td {
	padding: 20px 8px;
	vertical-align: top;
	border-bottom: 1px solid #AAA;
}
#pricebox_grid_with_lines td { /* Replaced by above. Rename to above if you want lines in squares */
	padding: 6px 6px;
	vertical-align: top;
	border: 1px solid #039;
}
#pricebox_grid a, .pricebox_grid a:visited {
	font: bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}
#pricebox_grid a div {
	height: 40px;
}
/* ---------------- */
.box_descrip {text-decoration: none;font: 12px/14px "verdana","Trebuchet MS", Arial, Helvetica, sans-serif;}
.box_descrip a:hover {color:#FF6500;}
A.box_descrip:link    {color:#003399;}
A.box_descrip:visited {color:#003399;}
A.box_descrip:active  {color:#FF0000;}
a.box_descrip:hover   {color:#FF6500;}
/* ---------------- */
table#pricebox_no_border {
	width: 100%;
	border: none;
		
	margin-bottom: 10px;
	border-collapse: collapse;
}
#pricebox_no_border td {
	padding: 2px 2px;
	vertical-align: top;
	border: 0px;
}

/* ************************* Breadcrumbs *************** */
A.bread:link    {color:#000000;}
A.bread:visited {color:#000000;}
A.bread:active  {color:#FF0000;}
a.bread:hover   {color:#FF6500;}
/* ************************* SubCats ******************* */
A.subcats:link    {color:#0000ff;}
A.subcats:visited {color:#0000ff;}
A.subcats:active  {color:#FF0000;}
a.subcats:hover   {color:#FF6500;}
/* ************************* Left Bar Cust Serv ******** */
a.leftbar1
{FONT-SIZE: 9pt; COLOR:#000000; FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;}
a.leftbar1:link
{text-decoration:none; color: #003399;}
a.leftbar1:active
{text-decoration:none; color: #ff0000;}
a.leftbar1:visited 
{text-decoration:none; color: #003399}
a.leftbar1:hover
{cursor:pointer; text-decoration:underline; color:#ff0000;}

/* ************************* BRANDS - Etc ********************* */
A.brands:link    {text-decoration: none; color: #0000cc; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:x-small; font-weight:bold;}
A.brands:visited {text-decoration: none; color: #0000cc; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:x-small; font-weight:bold;}
A.brands:active  {text-decoration: none; color: #FF0000; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:x-small; font-weight:bold;}
a.brands:hover   {text-decoration: underline; COLOR:#FF0000;}

#pleasewaitScreen{
opacity:0.75;
/* filter is IE only..so I remmed it out .. SO ..Opacity in non IE only
filter: alpha(opacity=75);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75; opacity:0.75;
*/
}

.wideinputs {
	padding-right: 7px !important;
}

.wideinputs, .wideinputs input, .wideinputs select, .wideinputs textarea {
	width: 100%;
}
-->